<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2839</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.4226</MDI>
      <MDI key="STATISTICS_MEAN">10.0383</MDI>
      <MDI key="STATISTICS_STDDEV">4.3979</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
